<?php
@include(html("guide"));
?>
<!--
<?php
print <<<EOT
--> 
<link rel="stylesheet" type="text/css" href="$webdb[www_url]/images/sp/showsp.css">
<!--
EOT;
$rsdb[banner]=$rsdb[banner]?tempdir($rsdb[banner]):"$webdb[www_url]/images/v7/showsp/topimg.jpg";
print <<<EOT
-->
<div class="TopBanner"><img src="$rsdb[banner]" onerror="this.src='$webdb[www_url]/images/default/noimg.jpg'" ></div>
<div class="ShowSpCont">
	<div class="SideL">
		<div class="SpLogo"><img src="$rsdb[picurl]" onerror="this.src='$webdb[www_url]/images/default/noimg.jpg'"/></div>
		<div class="cont">$rsdb[content]</div>
		<ul class="info">
			<li>责任编辑:{$rsdb[username]} </li>
            <li>发布时间:{$rsdb[posttime]} </li>
            <li>浏览:<span id="hits">{$rsdb[hits]}</span>次</li>
		</ul>
	</div>
	<div class="SideC">
		<div class="head"><span>专题报道</span></div>
		<div class="cont">
<!--
EOT;
foreach($listdb AS $key=>$rs){
$rs[posttime]=date('Y-m-d',$rs[posttime]);
print <<<EOT
-->
			<div class="list"><a href="$rs[url]" target="_blank">$rs[title]</a><span>$rs[posttime]</span></div>
<!--
EOT;
}print <<<EOT
-->
		</div>
	</div>
	<div class="SideR">
		<div class="sidebox">
			<div class="head"><span>最新专题</span></div>
			<div class="cont">
				<script src="$webdb[www_url]/do/jsspecial.php?fid=$fid&type=new&rows=$webdb[JsListRows]&leng=$webdb[JsListLeng]"></script>
			</div>
		</div>
		<div class="sidebox">
			<div class="head"><span>热门专题</span></div>
			<div class="cont">
				<script src="$webdb[www_url]/do/jsspecial.php?fid=$fid&type=hot&rows=$webdb[JsListRows]&leng=$webdb[JsListLeng]"></script>
			</div>
		</div>
		<div class="sidebox">
			<div class="head"><span>推荐专题</span></div>
			<div class="cont">
				<script src="$webdb[www_url]/do/jsspecial.php?fid=$fid&type=com&rows=$webdb[JsListRows]&leng=$webdb[JsListLeng]"></script>
			</div>
		</div>
	</div>
</div>
<div class="MiddleBanner"><img src="$webdb[www_url]/images/v7/showsp/sp.jpg"></div>
<!--
EOT;
if($picdb){
$listimgs="";
foreach($picdb AS $key=>$rs){
$rs[title]=get_word($rs[full_title]=$rs[title],24);
if($key<5){
$listimgs.="<ul><ol><a href='$rs[url]' title='$rs[full_title]' target='_blank'><img src='$rs[picurl]' onerror=\"this.src='$webdb[www_url]/images/default/noimg.jpg'\"/></a></ol><li><a href='$rs[url]' target='_blank'>$rs[title]</a></li></ul>\r\n";
}}
print<<<EOT
-->
<div class="SpPicBox">
	<div class="head"><span>专题图片</span></div>
	<div class="cont">
		$listimgs
	</div>
</div>
<!--
EOT;
}
print<<<EOT
-->
<div class="listcomment">
	<div class="head"><span>讨论区</span></div>
	<div class="cont">
		<div class="PostBox">
			<dl>
				<dt>称呼:</dt>
				<dd><input type="text" name="textfield2" id="comment_username" value="$lfjid"/></dd>
			</dl>
<!--
EOT;
if(!$web_admin){print <<<EOT
-->
			<dl>
				<dt>验证码:</dt>
				<dd>
					<span><input id="yzImgNum" type="text" name="yzimg" size="8"/></span>
					<span><img  name="imageField" onclick="this.src=this.src+'?'+Math.random();" src="$webdb[www_url]/do/yzimg.php"></span>
				</dd>
			</dl>
<!--
EOT;
}print <<<EOT
-->
			<dl>
				<dt>内容:</dt>
				<dd><textarea name="textfield" id="comment_content" onKeyDown="quickpost(event)"></textarea></dd>
			</dl>
			<div class="but"><input type="button" id="comment_submit" value="提交" onClick="postcomment('$webdb[www_url]/do/special_comment_ajax.php?action=post&cid=$id','1')"/></div>
		</div>
		<div id="comment"></div>
	</div>
</div>
<script language="JavaScript">
<!--
getcomment("$webdb[www_url]/do/special_comment_ajax.php?cid=$id");
cnt = 0;
function quickpost(event)
{
	if((event.ctrlKey && event.keyCode == 13)||(event.altKey && event.keyCode == 83))
	{
		cnt++;
		if (cnt==1){
			postcomment('$webdb[www_url]/do/special_comment_ajax.php?action=post&cid=$id')
		}else{
			alert('内容正在提交...');
		}
	}	
}
$('.SpPicBox img').hover(
	function(){
		$(this).animate({"max-width":"120%","max-height":"120%"},100);
	},
	function(){
		$(this).animate({"max-width":"98%","max-height":"98%"},100);
	}
);
//-->
</script>
<!--
EOT;
?>
-->